## tinja 1.2.0

=== debian/changelog ===
tinja (1.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.2.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 May 2025 12:04:30 +0200

tinja (1.1.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Mon, 10 Mar 2025 10:46:11 +0100
