=== debian/control ===
Source: tinja
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Standards-Version: 4.7.0
Homepage: https://github.com/Hackmanit/TInjA
Vcs-Browser: https://gitlab.com/kalilinux/packages/tinja
Vcs-Git: https://gitlab.com/kalilinux/packages/tinja.git
XS-Go-Import-Path: github.com/Hackmanit/TInjA

Package: tinja
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: CLI tool for testing web pages for template injection 
 TInjA is a CLI tool for testing web pages for template injection
 vulnerabilities and supports 44 of the most relevant template engines for eight
 different programming languages.
