=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export GOCACHE=$(CURDIR)/build
export GOPATH=$(CURDIR)/build

%:
	dh $@ --buildsystem=golang

override_dh_auto_build:
	go mod download
	go build -o tinja .

override_dh_auto_test:

override_dh_dwz:
