=== debian/tests/control ===
Test-Command: tinja help
Restrictions: superficial
