=== debian/watch ===
version=4
https://github.com/hackmanit/tinja/tags .*/v?(\d.*)@ARCHIVE_EXT@
